.look-popup .look-popup-block .popup-product-wrap .popup-product-item .product-img img {
    cursor: pointer;
}
.look-popup .look-popup-block .popup-product-wrap .popup-product-item a:hover {
    cursor: pointer;
}
.looking-slider .item h5 {
    max-width: 90%;
    margin: 0 auto;
}
.popup-footer {
    padding: 15px 35px 25px;
    /*text-align: justify;*/
}
.product-card .price {
    font-size: 18px;
}
.timer {
    text-align: left;
    /*margin-top: 10px;*/ }
.timer-list {
    text-align: left;
    display: inline;
    position: absolute;
    margin-left: 33%;
    width: 50%;
    /*margin-top: 10px;*/ }
.timer .digit {
    display: inline-block;
    /*margin-right: 15px;*/
    vertical-align: top;
    width: 12%; }
.timer-list .digit-list {
    display: inline-block;
    /*margin-right: 15px;*/
    vertical-align: top;
    width: 33%; }
.timer b {
    display: block;
    font-weight: 300;
    font-size: 22px;
    line-height: 1;
    color: #a42e22;
    margin-bottom: 0px; }
.timer-list b {
    display: block;
    font-weight: 300;
    font-size: 22px;
    line-height: 1;
    color: #a42e22;
    margin-bottom: 0px; }
.timer span {
    /*text-transform: uppercase;*/
    font-size: 22px;
    font-weight: 300; }
.timer-list span {
    /*text-transform: uppercase;*/
    font-size: 14px;
    font-weight: 300; }
.product-card .product-descr p.short-descr {
    margin-bottom: 10px;
}
.br-theme-bars-reversed .br-widget {
    height: 25px;
    white-space: nowrap;
}
.br-theme-bars-reversed .br-widget a {
    display: block;
    width: 22px;
    height: 22px;
    float: left;
    background-color: #bef5e8;
    margin: 1px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
    color: #50E3C2;
    text-align: center;
}
.br-theme-bars-reversed .br-widget a.br-active,
.br-theme-bars-reversed .br-widget a.br-selected {
    background-color: #50E3C2;
    color: white;
}
.br-theme-bars-reversed .br-widget .br-current-rating {
    line-height: 1.3;
    float: left;
    padding: 0 20px 0 20px;
    color: #50E3C2;
    font-size: 17px;
    font-weight: 400;
}
.br-theme-bars-reversed .br-readonly a {
    cursor: default;
}
.br-theme-bars-reversed .br-readonly a.br-active,
.br-theme-bars-reversed .br-readonly a.br-selected {
    background-color: #7cead1;
}
.br-theme-bars-reversed .br-readonly .br-current-rating {
    color: #7cead1;
}
@media print {
    .br-theme-bars-reversed .br-widget a {
        border: 1px solid #b3b3b3;
        background: white;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .br-theme-bars-reversed .br-widget a.br-active,
    .br-theme-bars-reversed .br-widget a.br-selected {
        border: 1px solid black;
        background: white;
    }
    .br-theme-bars-reversed .br-widget .br-current-rating {
        color: black;
    }
}
.br-theme-css-stars .br-widget {
    height: 28px;
    white-space: nowrap;
}
.br-theme-css-stars .br-widget a {
    text-decoration: none;
    height: 18px;
    width: 18px;
    float: left;
    font-size: 23px;
    margin-right: 5px;
}
.br-theme-css-stars .br-widget a:after {
    content: "\2605";
    color: #d2d2d2;
}
.br-theme-css-stars .br-widget a.br-active:after {
    color: #EDB867;
}
.br-theme-css-stars .br-widget a.br-selected:after {
    color: #EDB867;
}
.br-theme-css-stars .br-widget .br-current-rating {
    display: none;
}
.br-theme-css-stars .br-readonly a {
    cursor: default;
}
@media print {
    .br-theme-css-stars .br-widget a:after {
        content: "\2606";
        color: black;
    }
    .br-theme-css-stars .br-widget a.br-active:after,
    .br-theme-css-stars .br-widget a.br-selected:after {
        content: "\2605";
        color: black;
    }
}
.mfp-close {
    color: #333;
}
.highlighted {
    background-color: yellow !important;
}
.screen-setting-img {
    position: absolute;
    right: 12px;
    bottom: 35px;
}
.chng-config-button {
    font-size: 24px;
}
.chng-config-txt {
    font-size: 24px;
    margin-top: 30px;
    margin-left: 15px;
}
.mobile-logo {
    display: none;
}
.star_link img {
    width: 13px;
}
.color-select input[type="checkbox"]:not(:checked), .color-select input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px
}
.color-select input[type="checkbox"]:not(:checked) + label, .color-select input[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 20px;
    cursor: pointer
}
.color-select input[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 4px;
    top: 4px;
    width: 14px;
    height: 14px;
    /*border: 1px solid #8c8c8c;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /*background: #3b98fb*/
}
.color-select input[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 4px;
    top: 4px;
    width: 14px;
    height: 14px;
    /*border: 1px solid #8c8c8c;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /*background: #3b98fb*/
}
.color-select input[type="checkbox"]:not(:checked) + label:after, .color-select input[type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: 7px;
    left: 5px;
    font-size: 16px;
    line-height: .8;
    color: white;
    -webkit-transition: all .2s;
    transition: all .2s
}
.color-select input[type="checkbox"].color-select-black:checked + label:after {
    content: '✔';
    position: absolute;
    top: 7px;
    left: 5px;
    font-size: 16px;
    line-height: .8;
    color: #2b2b2b;
    -webkit-transition: all .2s;
    transition: all .2s
}
.color-select input[type="checkbox"]:not(:checked) + label, .color-select input[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 20px;
    cursor: pointer
}

.color-select input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0)
}

.color-select input[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.color-select input[type="checkbox"]:disabled:not(:checked) + label:before {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd
}

.color-select input[type="checkbox"]:disabled:checked + label:before {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd
}

.color-select input[type="checkbox"]:disabled:checked + label:after {
    color: #999
}

.color-select input[type="checkbox"]:disabled + label {
    color: #aaa
}

.color-select .checkbox label {
    line-height: 1.4;
    font-size: 14px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}
a.clear-all-link {
    color: #a42e22;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    font-size:16px;
    font-weight:900;
}

a.show-all-link {
    color: #a42e22;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    font-size:16px;
    font-weight:900;
}

a.clear-all-link:hover, a.clear-all-link:active, a.show-all-link:hover, a.show-all-link:active {
    color: #a42e22
}
.cursor-pointer {
    cursor: pointer;
}
.my-reviews-wrap .cart-item .cart-img-pattern {
    display: block;
    max-width: 160px;
    float: left;
    width: 25%;
}
.my-reviews-wrap ul li a {
    color: #2b2b2b;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    font-size: 16px;
}

.my-reviews-wrap ul li a:hover, .my-reviews-wrap ul li a:active {
    color: #a42e22
}
.users-tabs {
    margin-bottom: 40px;
}
p.help-block-error {
    margin-top: 0px;
    margin-bottom: 0px;
}
.filter .filter-item {
    white-space: nowrap;
}
.filter .filter-item .close-filter {
    margin-bottom: 12px;
}
.filters-checkbox {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.filters-checkbox-label {
    font-size: 16px !important;
}
#sidebar .disabled-filters-link {
    color: #767676;
    /*visibility: hidden;*/
}
#pagenav {
    text-align: center;
    margin: 0 0 15px;
    border-top: 1px solid #e7e7e7;
    padding-top: 15px;
}
#pagenav li, #pagenav a, #pagenav .current {
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
}
#pagenav .disable {
    display: inline-block;
    color: #333;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    background-color: #fff;
    border: 1px solid gray;
    margin-right: 5px;
    /*margin-left: 5px;*/
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
    min-width: 25px;
    padding: 2px 8px;
    margin-bottom: 10px;
}
#pagenav .active a {
    color: white;
    background-color: #a42e22;
    pointer-events: none;
    font-size: 14px;
    line-height: 16px;
}
.sewing-img-g {
  width:90%;
}
.ribbon {
  position: absolute;
  right: 10%;
  z-index: 1;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: right;
}
.ribbon-0 {
  right: 0%;
}
.ribbon span {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 25px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#931d16 0%, #931d16 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 15px;
    right: -25px;
}
#main.order-page .payment-form .button {
  padding: 18px;
  display: inline-block;
}
#main.order-page .order-block .address-block-body{
    margin-bottom: 10px;
}
#main.order-page .order-block .order-block-title h3{
    font-family: "GillSansSemiBold", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 20px;
    line-height: 1.2;
    text-align: center;
}
.font-size-18{font-size: 18px !important;}
.submitted-message{margin-top:15px;}
.hbspt-form{width:90%;margin-top:-15px;}
.hs-form-required{display:none;}
.hs-error-msgs {font-weight:100 !important;}
.hbspt-black-button .hs-button {
  max-width: 170px;
  font-family: "GillSansLight", sans-serif;
  margin-bottom: 20px;
  text-transform: none;
  padding: 9px 0 7px;
  background-color: #fff;
  border: 1px solid #2b2b2b;
  color: #2b2b2b;
}
.hbspt-black-button .hs-button:hover, .hbspt-black-button .hs-button:active {
  background-color: #fff;
  color: #2b2b2b
}
.hbspt-black-button .hs-button:focus {
  background-color: #fff;
  color: #2b2b2b
}
.hs-button {
  background-color: #a42e22;
  min-width: 188px;
  line-height: 1;
  height: auto;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-family: "GillSansLight", sans-serif;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  border: none;
  outline: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 10px 5px 8px;
  margin-top:10px;
}
.hs-button:hover, .button:active {
  background-color: #a42e22;
  color: #fff
}
.hs-button:focus {
  background-color: #a42e22;
  color: #fff
}
.hs-input {
  min-width: 188px;
}
.button:disabled{
  background: grey;
  border-color: grey;
  color: white;
  position: relative;
  padding-left: 20px;
}
.button {
    position: relative;
    cursor: pointer;
}
.li.mobile-home {
	visibility: hidden;
}
.product-card .product-title h1 {
  font-size: 20px;
  margin: 0 0 10px;
  line-height: 1.2
}
.preloader-m-title {
  width: 100%;
  font-size: 22px;
  text-align: center;
  position: absolute;
  top: 30%;
}
.accept-cookies {
  opacity: 0.75;
  text-align: center;
  position: fixed;
  left: 0; bottom: 0;
  padding: 1px;
  background: black;
  color: white;
  width: 100%;
  z-index: 1000;
}
.accept-cookies-button {
  background:black;
  color: white;
  border: 1px solid white;
  text-transform: none;
  margin-left:20px;
  padding: 9px 10px 7px;
}

.error--message {
margin-left: 15px;
}
.label-title {
font-size: 18px;
}
.popup-log-reg {
  position: relative;
  background: #fff;
  margin: 0 auto;
  max-width: 400px;
  border: 1px solid #666666;
  padding: 30px;
  color: #2b2b2b; }
  .popup-log-reg .border-left {
    border-left: 1px solid #666666; }
  .popup-log-reg--title {
    margin-bottom: 20px; }
    .popup-log-reg--title h3 {
      text-transform: uppercase;
      color: #2b2b2b;
      font-size: 18px;
      font-weight: 400;
      margin: 0 0 10px;
      font-family: "GillSans", sans-serif;
      font-weight: 300; }
    .popup-log-reg--title p {
      margin-bottom: 0;
      line-height: 1.2; }
#login-register-popup {
  max-width: 750px; }
.black-button-popup {
    background-color: #555 !important;
    color: white !important;
}  
div.required div label.label-title:after {
  content:" *";
  color:red;
}  
.top-admin-bar{
    background: #cbcbcb;
    /*position: fixed;*/
    width: 100%;
}
.pattern-img-popup{
    position: relative;
}
.pdf-image{
    bottom: 1px;
    width: 45px;
    position: absolute;
    left: 62px;
}
.form-error, .form-error-payment{
    padding-top: 5px;
    border: 1px solid;
    color: #931d16;
    font-size: 18px;
    width: 100%;
    font-weight: bold;
    text-align: center;
}
/*#main.order-page .code-form input[type="text"] {*/
    /*width: 110px;*/
/*}*/
#promo_error{
    padding-top: 5px;
    border: 1px solid;
    color: #931d16;
    width: 100%;
    text-align: center;
}
#promo_error.success{
    color: #1f931f;
}
.out-of-stock, .not-enouth-items, .only-left{
    color: #931d16;
}
.not-enouth-items td{
    border-top: 1px solid #931d16;
}
.table>tbody>tr.warn-item>td {
    border-top: none;
}
.table>tbody>tr>td.align-bottom{
    vertical-align: bottom;
}
.free-shipping-message{
    margin-top: 10px;
    margin-bottom: 10px;
}
.checkout-block .free-shipping-message {
    margin-top: 0;
    padding: 25px;
    padding-top: 0px;
}
.free-shipping-price{
    color: #a42e22;
}
ul.yiiPager a:link,
ul.yiiPager a:visited
{
    border:solid 1px #a32d22;
    border-radius:0px;
    font-weight:bold;
    color:#333333;
    padding:5px 8px;
    text-decoration:none;
    margin:3px
}

ul.yiiPager {
	font-size: 12px;
}

ul.yiiPager .page a
{
    font-weight:normal;
}

ul.yiiPager a:hover
{
    /*border:solid 1px #0e509e;*/
    background:#a32d22 !important;
    color:#FFFFFF;
}

ul.yiiPager .selected a
{
    background:#a32d22;
    color:#FFFFFF;
    font-weight:bold;

}
.pagerMobile {
    clear: both;
    text-align: center;
    border-top: 1px solid #e6e6e6;
    padding-top: 17px;
}
.shipping-options-form {
    position: relative;
}
.shipping-options-form #preloader{
    position: absolute;
    z-index: 900;
    background-color: #fff;
}

.fotorama__thumb-border{
    border-color:#a32d22;
}
.shipping-cell{
    position: relative;
}

.loader {
    float: right;
    margin-top: 5px;
    vertical-align: middle;
}

.dot {
    width: 10px;
    height: 10px;
    border: 1px solid #a32d22;
    border-radius: 50%;
    float: left;
    margin: 0 2px;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-animation: fx 1000ms ease infinite 0ms;
    animation: fx 1000ms ease infinite 0ms;
}
.dot:nth-child(2) {
    -webkit-animation: fx 1000ms ease infinite 300ms;
    animation: fx 1000ms ease infinite 300ms;
}
.dot:nth-child(3) {
    -webkit-animation: fx 1000ms ease infinite 600ms;
    animation: fx 1000ms ease infinite 600ms;
}
#main.order-page .place-order-button.disabled{
    background: grey;
    border-color: grey;
    position: relative;
    padding-left: 20px;
}

.loading {
    position: absolute;
    top: 6px;
    left: 5px;
    border-radius: 50%;
    width: 19px;
    height: 19px;
    border: 0.25rem solid rgba(255, 255, 255, 0.2);
    border-top-color: white;
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
#addtocart-sample-submit{
    position: relative;
}
#addtocart-sample-submit.disabled{
    background: grey;
    border-color: grey;
    position: relative;
    padding-left: 20px;
}
#addtocart-sample-submit .loading{
  display: none;
}
#addtocart-sample-popup-submit{
    position: relative;
}
#addtocart-sample-popup-submit.disabled{
    background: grey;
    border-color: grey;
    position: relative;
    padding-left: 20px;
}
#addtocart-sample-popup-submit .loading{
  display: none;
}
#addtocart-submit{
    position: relative;
}
#addtocart-submit.disabled{
    background: grey;
    border-color: grey;
    position: relative;
    padding-left: 20px;
}
#addtocart-submit .loading{
  display: none;
}
.addtocart-popup-submit{
    position: relative;
}
.addtocart-popup-submit.disabled{
    background: grey;
    border-color: grey;
    position: relative;
    padding-left: 20px;
}
.addtocart-popup-submit .loading{
  display: none;
}
/*#registration-submit{
    position: relative;
}
#registration-submit.disabled{
    background: grey;
    border-color: grey;
    position: relative;
    padding-left: 20px;
}
#registration-submit .loading{
    display: none;
}
#login-submit{
    position: relative;
}
#login-submit.disabled{
    background: grey;
    border-color: grey;
    position: relative;
    padding-left: 20px;
}
#login-submit .loading{
    display: none;
}
#subscribe-submit{
    position: relative;
}
#subscribe-submit.disabled{
    background: grey;
    border-color: grey;
    position: relative;
    padding-left: 20px;
}
#subscribe-submit .loading{
    display: none;
}
#atc-gift-submit{
    position: relative;
}
#atc-gift-submit.disabled{
    background: grey;
    border-color: grey;
    position: relative;
    padding-left: 20px;
}
#atc-gift-submit .loading{
    display: none;
}*/

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes fx {
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes fx {
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


#header .main-menu ul li {
    margin-right: 33px;
}
ul.yiiPager{
    line-height: 28px;
}
.zoomContainer{cursor: none}
.add-to-card-form.no-margin {
    margin-bottom: 0;
}
.zoomContainer{cursor: none;}

.add-to-card-form select {
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #dfdfdf;
    border-radius: 0;
    -webkit-appearance: none;
    text-indent: 5px;
    background-color: #fff;
    outline: none;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    height: 32px;
    display: block;
    font-size: 16px;
    color: #2b2b2b;
}

.btn-group.radio-button{
    margin-bottom: 10px;
}
.btn-group.radio-button > label.btn:first-child{
    border-radius: 0;
    margin-right: 2px;
}
.btn-group.radio-button > label.btn:last-child{
    border-radius: 0;
    margin-left: 2px;
}
.btn-group.radio-button > label.btn{
    border-color: #868686;
    color: #868686;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-group.radio-button > label.btn.active{
    border-color: #a32d22;
    color: #a32d22;
}
.view-size{
    color: grey;
    text-decoration: underline;
    margin-bottom: 10px;
    display: inline-block;
}
.view-size:hover{
    color: #a32d22;
}
.popup-3 {
    width: 100%;
    max-width: 830px;
    position: relative;
    margin: 0 auto;
    background-color: #fff;
    padding: 15px;
}
th.rotate {
    /* Something you can count on */
    height: 140px;
    white-space: nowrap;
}

th.rotate > div {
    transform:
        /* Magic Numbers */
            /*translate(25px, 51px)*/
                /* 45 is really 360 - 45 */
            rotate(270deg);
    width: 30px;
}
.thead-light{
    background-color: #eaeaea;
    font-weight: bold;
}
.table-size td,.table-size th{
    text-align: center;
}
.table>tbody>tr>th.left-header{
    padding-top: 30px;
}
.text-italic{
    font-style: italic;
}
.quantity-reg{
    color: #a32d22;
    padding: 3px;
    font-weight: bold;
    background: #eaeaea;
}
.product-qty{
    width: 55px;
}
.related-products .related-fabrics-item {
    text-align: center;
    margin-bottom: 10px
}
.related-products .related-fabrics-item-price {
    text-align: center;
    margin-bottom: 10px;
    font-size: 14px;
}
h4.fabric-url a {
	font-size: 16px;
	color: #2b2b2b;
	text-decoration: none
}
h4.fabric-url a:hover {
	color: #a32d22;
}
#main.order-page.secure-checkout-page .secure-checkout-form .step-block.secure-block {
     padding-right: 0;
}
#main.order-page.secure-checkout-page .secure-checkout-form input.disabled, #main.order-page.secure-checkout-page .secure-checkout-form select.disabled{
    background-color: #eaeaea;
    border-color: #fff;
}
h1.title-h1 {
	font-family: "BauerBodoniStd-Roman", sans-serif;
	font-size: 34px;
	line-height: 1;
	text-transform: uppercase;
	text-align:center;
	margin-top:5px
}
h1.title-h1-alt-2 {
	font-family: "BauerBodoniStd-Roman", sans-serif;
	font-size: 34px;
	line-height: 1;
	text-transform: uppercase;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 20px
}
.lookbook-archive-section .section-title h1 {
    font-family: "BauerBodoniStd-Roman", sans-serif;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
    font-size: 45px
}
.on-sale-section {
    padding-top: 20px
}
.order-page.secure-checkout-page .order-information-table .price {
    color: #a32d22;
}
.order-page.secure-checkout-page .order-information-table .top-table{
    border-bottom: 2px solid #ddd;
}
.order-page.secure-checkout-page .order-information-table .content-table{
    padding-top: 10px;
}
#main.order-page.secure-checkout-page .submit-button.disabled{
    background: grey;
    border-color: grey;
}
.empty{
    font-size: 26px;
    text-align: center;
}
.empty-sory{
    font-size: 28px;
}
.middle-section .right-side{
    max-width: 505px;
}
.font-weight-600 {
	font-weight:600;
}
.font-weight-700 {
	font-weight:700;
}
.pattern-sizes{
    margin: 5px 0;
}
@media only screen and (min-width: 1200px) {
    .secure-checkout-body .container{
        width: 1024px;
    }
    .secure-checkout-body #header {
        position: relative;
    }
}
@media only screen and (max-width: 767px) {
    #search-results {
        margin-top:35px;
    }
    div.bottom-logo > img {
		width: 70px !important;
	}
    .secure-checkout-body #header {
        position: relative;
    }
	.work-popup {
		width: 95%;
	}
    .secure-checkout-body #main {
        padding-top: 0;
    }
    .text-right-xs{
        text-align: right;
    }
    .table-content{
        padding-top: 10px;
    }
    .table-content.last-row {
        padding-bottom: 20px;
    }
    .product-qty{
        max-width: 100px;
    }
    .pattern-sizes{
        margin: 12px 0;
    }
    .order-information-table .table-content img{
        width: 90px!important;
        height: 90px!important;
    }

}
@media only screen and (max-width: 575px) {
    .site-error {
        padding-top: 150px;
    }
}
@media only screen and (max-width: 480px) {

    .order-information-table .table-content img{
        width: auto!important;
        height: auto!important;
    }
    #header .top-menu ul li a {
        font-size: 21px
    }
    .change-name-form label {
        margin-bottom: 6px;
    }
    #search-results {
        margin-top:0px;
    }
    .star_link img {
        width: 15px;
    }
    #main {
        padding-top: 115px;
    }
    .loadFilter {
        display: block;
        font-size: 18px;
    }

    #sidebar {
        border-right: none;
        padding-bottom: 20px;
    }

    #sidebar .grey-text {
        color: #838383;
        margin-bottom: 15px
    }

    #sidebar .sidebar-block {
        margin-bottom: 15px;
    }

    #sidebar .sidebar-block .block-title {
        font-family: "GillSansSemiBold", sans-serif;
        font-size: 26px;
        margin-bottom: 7px;
        color: #2b2b2b;
        border-top: 1px solid #e7e7e7;
    }

    #sidebar .sidebar-block .block-title {
        font-family: "GillSansSemiBold", sans-serif;
        font-size: 22px;
    }

    #sidebar .sidebar-block .title-drop::after {
        content: url(../images/arrow-bottom.png);
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        float: right;
        margin-right: 15px;
    }
    #sidebar .sidebar-block .title-drop.top::after {
        content: url(../images/arrow-bottom.png);
        transform: rotateX(180deg);
        float: right;
        margin-right: 15px;
    }

    #sidebar .sidebar-block a.all-swatches-link {
        font-family: "GillSansSemiBold", sans-serif;
        font-size: 16px;
        margin-bottom: 7px;
        color: #2b2b2b;
        -webkit-transition: all .5s ease;
        transition: all .5s ease
    }

    #sidebar .sidebar-block .color-select {
        max-width: 300px
    }

    #sidebar .sidebar-block .color-select a {
        display: inline-block;
        float: left;
        width: 40px;
        height: 40px;
        border: 1px solid #eaeceb;
        margin: 0 8px 8px 0
    }

    .color-select input[type="checkbox"]:checked + label:before {
        width: 30px;
        height: 30px;
    }

    .color-select input[type="checkbox"]:not(:checked) + label:after, .color-select input[type="checkbox"]:checked + label:after {
        content: '✔';
        position: absolute;
        top: 9px;
        left: 5px;
        font-size: 36px;
        line-height: .8;
        color: white;
        -webkit-transition: all .2s;
        transition: all .2s
    }
    .color-select input[type="checkbox"].color-select-black:checked + label:after {
        content: '✔';
        position: absolute;
        top: 9px;
        left: 5px;
        font-size: 36px;
        line-height: .8;
        color: #2b2b2b;
        -webkit-transition: all .2s;
        transition: all .2s
    }

    #sidebar .sidebar-block ul li a {
        font-size: 22px;
    }

    .change-name-form input[type="checkbox"]:not(:checked) + label:before, .change-name-form input[type="checkbox"]:checked + label:before, .password-recovery-form input[type="checkbox"]:not(:checked) + label:before, .password-recovery-form input[type="checkbox"]:checked + label:before {
        content: '';
        top: 3px;
        width: 18px;
        height: 18px;
    }

    .change-name-form input[type="checkbox"]:not(:checked) + label:after, .change-name-form input[type="checkbox"]:checked + label:after, .password-recovery-form input[type="checkbox"]:not(:checked) + label:after, .password-recovery-form input[type="checkbox"]:checked + label:after {
        content: '✔';
        top: 7px;
        left: 2px;
        font-size: 18px;
    }

    .filters-checkbox-label {
        font-size: 22px !important;
    }

    .change-name-form input[type="checkbox"]:not(:checked) + label, .change-name-form input[type="checkbox"]:checked + label, .password-recovery-form input[type="checkbox"]:not(:checked) + label, .password-recovery-form input[type="checkbox"]:checked + label {
        padding-left: 23px;
    }

    #main.order-page.secure-checkout-page {
        padding-top: 0;
    }
    #size-measure{
        display: block;
    }
    .studio-section .studio-item .stars-rating {
		display: block !important;
	}
	.sewing-img-g {
        width:80%;
    }
}


.btn-group.radio-button{
    margin-bottom: 10px;
}
.btn-group.radio-button > label.btn:first-child{
    border-radius: 0;
    margin-right: 2px;
}
.btn-group.radio-button > label.btn:last-child{
    border-radius: 0;
    margin-left: 2px;
}
.btn-group.radio-button > label.btn{
    border-color: #868686;
    color: #868686;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-group.radio-button > label.btn.active{
    border-color: #a32d22;
    color: #a32d22;
}
.view-size{
    color: grey;
    text-decoration: underline;
    margin-bottom: 10px;
    display: inline-block;
}
.view-size:hover{
    color: #a32d22;
}
.popup-3 {
    width: 100%;
    max-width: 650px;
    position: relative;
    margin: 0 auto;
    background-color: #fff;
    padding: 15px;
}
.cm{
    display: none;
}
th.rotate {
    /* Something you can count on */
    height: 140px;
    white-space: nowrap;
}

th.rotate > div {
    transform:
        /* Magic Numbers */
            /*translate(25px, 51px)*/
                /* 45 is really 360 - 45 */
            rotate(270deg);
    width: 30px;
}
.thead-light{
    background-color: #eaeaea;
    font-weight: bold;
}
.table-size td,.table-size th{
    text-align: center;
}
.table>tbody>tr>th.left-header{
    padding-top: 30px;
}
.text-italic{
    font-style: italic;
}

#footer .subscribe-form input[type="text"], #footer .subscribe-form .button{
    max-width: 147px;
}
.on-sale-section .section-title h2 {
    margin: 0 0 10px;
}
.sold-out-button {
  background-color: #fff;
  color: #a42e22;
  border: 1px solid #a42e22;
  cursor: default;
  width: 100%;
  line-height: 1;
  height: auto;
  display: block;
  text-align: center;
  font-size: 14px;
  font-family: "GillSansLight", sans-serif;
  padding: 10px 5px 8px;
    margin-bottom: 20px;
}
.sample-packs-img a {
    display: inline-block;
    margin: 0 0 4px;
}
#LandingFormCheckoutModel_size{
    width: 100%;
    max-width: 230px;
    display: block;
    margin: 0 auto;
    height: 35px;
}

@media only screen and (max-width: 1200px) {

    .sample-packs-img img{
        width: 90px;
    }
    #header .main-menu ul li {
        margin-right: 20px;
    }
    .timer-list-off {
        display: none;
    }
}
@media only screen and (max-width: 992px) {
    .sample-packs-img img{
        width: 65px;
    }
    .mobile-logo {
        display: inline-block;
        margin-right: 12px;
        margin-left: -8px;
        margin-bottom: 4px;
        width: 45px;
    }
}
#k_id_email{
    min-width: 188px;
}
#email_signup button {
    background-color: #a42e22;
    min-width: 188px;
    line-height: 1;
    height: auto;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-family: "GillSansLight", sans-serif;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    border: none;
    outline: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 5px 8px;
    margin-top: 10px;
}
.content-tab {
    display: none;
}
.content-tab.active{
    display: block;
}
.main-tab.m-titles a {
    margin: 0px;
    display: block;
    max-width: 70px;
    width: 100%;
    border: none;
    border-radius: 0px;
    background-color: #fff;
    color: #A42E23;
    text-align: center;
    font-size: 20px !important;
    font-weight: 400;
    transition: all 250ms ease-in;
    opacity: 0.6;
}

.main-tab.m-titles a.active, .wr_title_modal h3 {
    opacity: 1;
    background-color: #fff;
    color: #A42E23;
    border: none;

    transition: all 250ms ease-in;
}

.wr_header_mobile, .double_offer_mobile, .wr_title_desktop_none, .form_after_slider{
     display: none;
 }
.modal_img{
    display: none;
}
.select-selected{
    position: relative;
}
.main-tab{
    margin: 15px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-tab a{
    margin: 0 8px !important;
    display: block;
    max-width: 70px;
    width: 100%;
    border: 2px solid #F9EBE1;
    border-radius: 4px;
    background-color: #fff;
    color: #A42E23;
    text-align: center;
    font-family: 'Arial', 'sans-serif';
    font-size: 13px !important;
    font-weight: 600;
    transition: all 250ms ease-in;
}
.main-tab a.active{
    background-color: #A42E23;
    color: #fff;
    border: 2px solid #A42E23;
    transition: all 250ms ease-in;
}
.wr_title_modal{
    font-size: 20px;
    text-align: center;
    color: #A42E23;
    text-transform: uppercase;
}
.content-tab p{
    padding-top: 10px;
    color: #A42E23;
    font-size: 16px;
    text-align: center;
    max-width: 450px;
    margin: 0 auto;
    width: 100%;
}
.content-tab .title_table{
    font-size: 17px;
    text-align: center;
    font-family: "GillSansSemiBold";
    padding-top: 20px;
    color: #A42E23;
}
.content-tab img{
    max-width: 400px;
    width: 100%;
    margin: 10px auto 0;
    display: block;
}
.price_table{
    max-width: 450px;
    width: 100%;
    margin: 10px auto 0;
}
.price_table thead{
    background-color: #F9EBE1;
}
.price_table th, .price_table td{
    text-align: center;
    font-size: 15px;
    padding: 5px;
    box-sizing: border-box;
    color: #2B2B2B;
}
.price_table th{
    font-family: "GillSansSemiBold";
    color: #A42E23;
    border: 1px solid #F9EBE1;
}
.price_table td:first-child{
    border-left: 0;
    font-family: "GillSansSemiBold";
}
.price_table td:last-child{
    border-right: 0;
}
.price_table td{
    border: 1px solid #E2E2E2;
    border-bottom: 0;
}

@media (max-width: 575px) {

    .price_table th, .price_table td{
        font-size: 13px;
    }
}